
 <?php

 require_once ('../inventario/conexion.php');
 
       
     $mouseserial = $_POST['mouseserial'];
     $estadomouse = $_POST['estadomouse'];
      $obsevarcion = $_POST['obsevarcion'];
   
      
    $objconexion = new conexion();

    if(!empty($mouseserial) && !empty($estadomouse) ) 
   	  //echo "condicional";
      //echo $return;
{
   

    $sentenciaupdate = "UPDATE mouse SET Serial_mouse='$mouseserial', estado_mouse='$estadomouse', fecha_ingreso = now()
        WHERE Serial_mouse='$mouseserial'"; 

   //echo $sentenciaupdate ;

  //$objconexion -> consultararraynum($sentenciaupdate);
  $return = $objconexion->Ejecutar($sentenciaupdate);

 
    if($return==1)

        {
           echo '<script language="javascript" type="text/javascript">alert("Se Actualisaron los datos en la base de datos");
                window.location ="ingresarmouse.php";
                  </script>';
        }
        else
        {
          echo '<script language="javascript" type="text/javascript">alert("error en la Actualizacion");
                window.location ="ingresarmouse.php";
                  </script>';
         }
}
if(!empty($mouseserial) && !empty($estadomouse) && !empty($fecha) && !empty($obsevarcion))
  echo "condicional";
{


  $SentenciaInsert2 = "INSERT INTO historial_mouse VALUES(null,'".$mouseserial."','".$estadomouse."',now(),null,'".$obsevarcion."')";

  //echo $SentenciaInsert2;
    $return = $objconexion->Ejecutar($SentenciaInsert2);
    if($return==1)
    {
        echo '<script language="javascript">alert("Se guardaron los datos en la base de datos")
              window.location = "ingresarmouse.php";
            </script>';
        }
      else
      {
        echo '<script language="javascript">alert("error en la insercion")
              window.location = "ingresarmouse.php";
              </script>';
         }
}

?>